body {
  background-image: url("astrological-diagram-showing-seven-planets-signs-10408394.jpg");
}

p {
  background-color: #9ccfff;
}

.main-poem {
  display: flex;
  gap: 20px;
}

.main-poem p {
  flex: 1;
  padding: 10px;
  white-space: pre-wrap;
}

.p1 {
  text-align: left;
  margin-left: 500px;
}

.p2 {
  text-align: right;
  margin-right: 500px;
}

.end {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 200px;
}

.hidden {
  color: #9ccfff;
}